body {
	background-image: url('../img/bg.jpg');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	color: #000000;
	font-family:Helvetica;
	font-size: 12;
	line-height: 100%;
	margin:0; padding:0;
	overflow:hidden;
}
.spalsh {
display:flex;
justify-content:center;
align-items:center;
height:85vh;
}
.toplps {
position:absolute;
top:0;left:0;
width:100%;
height:100%;
z-index:998;
display:none;
}
.lps {
width:100%;
height:100%;
position:absolute;
z-index:10;
overflow-y:hidden;
display:none;
}

#msgbox {
display:none;
padding:20px;
width:390px;
height:Auto;
text-align:center;
position:absolute;
border:1px solid #cccccc;
z-index:999;
left: 50%;
top: 40%;
transform: translate(-50%, -50%);
}
.msgbox{
position:absolute;left: 50%;top: 40%;transform: translate(-50%, -50%);text-align:center;
padding:20px;
width:390px;
height:Auto;
background:#FFFFFF;
border:1px solid #bfbfbf;
border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-o-border-radius: 7px;
box-shadow: 2px 2px 3px 0px #888888;
padding: 7px 5px 0;
}

.flgbox {
display:none;
position:absolute;
top:40%;
left: 50%;
transform: translate(-50%, -50%);
min-width:350px;
padding-top:0.6em;
padding-left:1.2em;
padding-right:1.2em;
min-height:29px;
font-size:1.2em;
color:#ffff00;
z-index:7;
background:#5b85ff;
border-radius:6px;
text-align:center;
box-shadow: 1px 1px 6px 6px #99b5df;
}
.mlabel{
background:#7d7d7d;color:#000;
border:1px;
border-radius:4px;
box-shadow: 1px 1px 2px 0px #000;
}
.inboxwrap {
	background:rgba(255,255,255,0.2);
	border:1px solid #c7c7c7;
	border-radius: 5px;
	box-shadow: 2px 2px 4px 1px #bcbcbc;
	padding:6px;
	margin:6px;
	margin-bottom:8px;
}
.mnboxwrap {
	background:rgba(255,255,255,0.6);
	border:1px solid #c7c7c7;
	border-radius: 5px;
	box-shadow: 1px 1px 3px 0px #888888;
	padding:6px;
	margin:6px;
	margin-bottom:8px;
}
.mnboxwrap:hover {background:#ffffcc;color:#000;cursor:hand;}
.boxwrap {
	background:rgba(255,255,255,0.2);
	border-radius: 6px;
	padding:5px;
}
.prsbox {
	background:rgba(255,255,255,0.2);
	border:1px solid #c7c7c7;
	box-shadow: 1px 1px 2px 1px #bcbcbc;
	padding:6px;
	margin:6px;
	margin-bottom:8px;
}

.dlgtbl {background:#fff;width:85%;border:1px solid #c0c0c0;border-collapse:collapse;font-family:Arial;font-size:0.9em;}
.dlgtbl tr:hover{background: #bfebff;}
.dlgtbl th {text-align:center;background:#dedede;height:1.8em;vertical-align:middle;color:#454545;text-shadow: 2px 2px 3px #fff;}
.dlgtbl td {padding-left:3px;height:1.5em;}
.dlgbox {height:97vh;width:98%;}
.hsbbox{
position:absolute;
left: 50%;top: 50%;
height:90vh;width:90%;
transform: translate(-50%, -50%);
background:#d4d4d4;
border:1px solid #6a6a6a;
border-radius: 6px;
box-shadow: 1px 1px 3px #bcbcbc;
}
.noshow {display:none;}
select {font-size:0.9em;border-radius: 4px;}
.inp {font-size:0.9em;height:18px;border-radius: 4px;border:1px solid #888; padding:3px;}
textarea {font-size:0.9em;border:1px solid #888;border-radius:4px;padding:3px;resize:none;}
.cbox {margin-bottom:4px !important;display:inline-block;}
.pbtn{
background:#5b85ff;
color:#fff;
font-size:12px;

height:20px;
border:1px;
border-radius:4px;
text-shadow: 1px 1px 2px #000;
box-shadow: 1px 1px 2px #000;
margin:3px;
}
.pbtn:hover{background:#0946ff;}
.dbtn{
background:#7d7d7d;color:#fff;
box-shadow: 1px 1px 2px 0px #000;
margin:3px;
}
.dbtn:hover{background:#c7c7c7;color:#ff0000;}
.lft {text-align:left;padding-left:2px;}
.rgt {text-align:right;padding-right:4px;}
.ctr {text-align:center;}
.tblcr {border-collapse:collapse;font-family:Helvetica;font-size:0.8em;margin-bottom:0px;border-bottom:1px solid #ffff;}
.tblcr tr {height:18px;border-bottom:1px solid #fff;}
.tblcr th {padding-left:3px;text-align:left;color:#fff;text-shadow: 1px 1px 1px #000;background:#48a4ff;cursor:default;}
.tblcr td:hover{background:#b9dcff;cursor:pointer;}

.tblbio {border-collapse:collapse;font-size:0.85em;
margin-bottom:0px;}
.tblbio tr {height:22px;}
.tblbio th {padding-left:3px;text-align:left;color:#3b3b3b;}
.tblbio td {padding-left:5px;}

.prsdtbl {border-collapse:collapse;font-size:0.9em;font-family:Helvetica;width:100%;border:1px solid #ddd;}
.prsdtbl tr {height:26px;}
.prsdtbl th {font-size:0.9em;font-weight:normal;padding-left:3px;}
.prsdtbl td {font-size:0.9em;;padding-left:5px;background:rgba(255,255,255,0.6);}